Subject: RE: rxvt no pseudo ttys (ptys)
From: [email-masked] (Kevin Schnitzius)

30 Jan 1998 23:10:15 -0800
Message-ID: <000ED2C2552CD111AADE00A0C96CA75B4C3502.cygnus.gnu-win32@MISMAIL2>
To: "'Christoph Kukulies'" <[email-masked]>,
        [email-masked]

> I'm running MI/X successfully under NT 4.0 with coolview.
>
> Only when I run rxvt (starting from a cmd box prompt)
> I'm getting 
>
> can't open pseudo-tty
> aborting
>
> When I start inetd.exe and try to login from outside
> I'm getting (maybe related)
>
> telnetd: all network ports in use
>
*	Can someone fill me in?

I just went through this.

1.	Inetd must be running from an account which has the mount points
in the registry.  These mount points are in HKEY_USER and not
HKEY_LOCAL_MACHINE where they should be.
2.	If you are using Sergey's coolview, you need to set CYGWIN_TTY=1
as a system environment variable.

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".